import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SysOrganManageComponent } from './organ-manage.component';

describe('SysOrganManageComponent', () => {
  let component: SysOrganManageComponent;
  let fixture: ComponentFixture<SysOrganManageComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SysOrganManageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SysOrganManageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
